#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wx
version: 0.90.1.0
id: wx-0.90.1.0-8241aa4d4212cedea62b97edc27540ab

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
synopsis: wxHaskell
description: wxHaskell is a portable and native GUI library for Haskell.
             It is built on top of wxWidgets - a comprehensive C++
             library that is portable across all major GUI platforms;
             including GTK, Windows, X11, and MacOS X.  This version
             works with wxWidgets 2.9 only.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WX.Draw Graphics.UI.WX.Media
                 Graphics.UI.WX.TopLevelWindow Graphics.UI.WX.Attributes
                 Graphics.UI.WX.Window Graphics.UI.WX.Variable Graphics.UI.WX.Events
                 Graphics.UI.WX.Frame Graphics.UI.WX.Layout Graphics.UI.WX.Controls
                 Graphics.UI.WX.Types Graphics.UI.WX.Dialogs Graphics.UI.WX.Classes
                 Graphics.UI.WX.Timer Graphics.UI.WX.Menu Graphics.UI.WX
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/wx-0.90.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/wx-0.90.1.0
              /usr/local/lib
hs-libraries: HSwx-0.90.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         stm-2.4.2-29f719ec777dfbb9548ac2cdb8ccc3c6
         wxcore-0.90.1.1-68e8f1e4491233f9d22a08ea3139ab8c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/wx-0.90.1.0/html/wx.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/wx-0.90.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
